---
title: "danog\\AsyncOrm\\DbObject: "
description: ""

---
# `danog\AsyncOrm\DbObject`
[Back to index](../../index.md)

> Author: Daniil Gentili <daniil@daniil.it>  
> Author: Alexander Pankratov <alexander@i-c-a.su>  
  

  




## Method list:
* [`save(): void`](#save)

## Methods:
### <a name="save"></a> `save(): void`

Save object to database.



---
Generated by [danog/phpdoc](https://phpdoc.daniil.it)
